Direction
0	3	+1	# _predictor_scheme      
1	4	*4	# _nb_inst_predict       
1	4	*4	# _nb_inst_update        
32	32	*2	# _size_address          
1	1	+1	# _predictor_0_have_bht              
1	1	+1	# _predictor_0_bht_size_shifter      
1	1	+1	# _predictor_0_bht_nb_shifter        
1	1	+1	# _predictor_0_have_pht              
1	1	+1	# _predictor_0_pht_size_counter      
1	1	+1	# _predictor_0_pht_nb_counter        
1	1	+1	# _predictor_0_pht_size_address_share
1	1	+1	# _predictor_1_have_bht              
1	1	+1	# _predictor_1_bht_size_shifter      
1	1	+1	# _predictor_1_bht_nb_shifter        
1	1	+1	# _predictor_1_have_pht              
1	1	+1	# _predictor_1_pht_size_counter      
1	1	+1	# _predictor_1_pht_nb_counter        
1	1	+1	# _predictor_1_pht_size_address_share
1	1	+1	# _predictor_2_have_bht              
1	1	+1	# _predictor_2_bht_size_shifter      
1	1	+1	# _predictor_2_bht_nb_shifter        
1	1	+1	# _predictor_2_have_pht              
1	1	+1	# _predictor_2_pht_size_counter      
1	1	+1	# _predictor_2_pht_nb_counter        
1	1	+1	# _predictor_2_pht_size_address_share
